@charset "UTF-8";



/* offset */
.feature_area.mobile {
	padding:         0;
	margin-top: 10px !important;
}

.section-body {
	padding:         0;
}



/* common */
#capcom_sneaker201706_sp {
	font-family:"游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#ffffff;
	background-size:40% auto;
	max-width:640px;
	margin:0px auto;
	color:#3b3b3b;
	line-height: 1.6em;
	text-align: center;
}
#capcom_sneaker201706_sp img {
	vertical-align:top;
	width:100%;
}
#capcom_sneaker201706_sp a {
	color: #389aff;
	text-decoration: underline;
	outline: none;
}
#capcom_sneaker201706_sp a:hover {
	opacity:0.8;
}



#capcom_sneaker201706_sp .intro {
	margin-bottom:8%;
}
#capcom_sneaker201706_sp .main_vis {
	margin-bottom:5%;
}
#capcom_sneaker201706_sp .intro_title {
	font-size:18px;
	font-weight:bold;
	margin-bottom: 0.5em;
	padding: 0 5%;
}
#capcom_sneaker201706_sp .cate_title {
	font-size:16px;
	font-weight:bold;
	margin-bottom: 0.5em;
	padding: 0 5%;
}
#capcom_sneaker201706_sp .intro_text {
	font-size:14px;
	padding:0 5%;
	margin-bottom:8%;
}
#capcom_sneaker201706_sp .item_block {
	margin-bottom:90px;
}
#capcom_sneaker201706_sp .item_box {
	margin-bottom:70px;
}
#capcom_sneaker201706_sp .item_vis {
	width:80%;
	text-align:center;
	margin:0 8% 20px 8%;
	background:#ffffff;
	box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	padding:2%;
}
#capcom_sneaker201706_sp .item_vis img {
	width:100%;
}
#capcom_sneaker201706_sp .item_name {
	font-size:16px;
	font-weight:bold;
	margin-bottom:0.3em;
}
#capcom_sneaker201706_sp .item_text {
	padding:0 8%;
	font-size:12px;
	margin-bottom:1em;
}
#capcom_sneaker201706_sp .price {
	font-size:24px;
	line-height:12px;
	margin:20px auto;
}
#capcom_sneaker201706_sp .price p {
	font-size:12px;
	display:inline;
}
#capcom_sneaker201706_sp .item_type {
	font-size:18px;
	margin-bottom: 0.5em;
	text-align:center;
}
#capcom_sneaker201706_sp .conv_01 .subscription {
	margin-bottom:15px;
}
#capcom_sneaker201706_sp .detail {
	width:220px;
	height:50px;
	margin:0 auto 50px auto;
	display:table;
}
#capcom_sneaker201706_sp .conv_02 .detail {
	height:40px;
}
#capcom_sneaker201706_sp .detail a {
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	background:#000000;
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	font-size:16px;
	line-height:1em;
	border-radius:5px;
}
#capcom_sneaker201706_sp .caution {
	margin-bottom:30px;
}
#capcom_sneaker201706_sp .caution p {
	color:#6f6f6f;
	font-size:10px;
	line-height: 1.5em;
	padding:15px 20px;
}
#capcom_sneaker201706_sp .term_wrap {
	margin:0 20px 90px 20px;
}
#capcom_sneaker201706_sp .term_wrap p {
	font-size:14px;
	font-weight: bold;
	margin-bottom:1em;
}


#capcom_sneaker201706_sp .other_item_wrap {
	background: rgba(255,255,255,0.5);
	margin-top: 30%;
	padding-bottom: 1px;
	margin-bottom: 20%;
}
#capcom_sneaker201706_sp .other_item_wrap .caution p {
	padding-top:0px;
}


#capcom_sneaker201706_sp .pickup_title {
	position:relative;
	padding:20px 20px 20px 20px;
	margin-bottom: 20px;
	font-weight:bold;
	font-size:30px;
	color:#333;
	text-align:center;
	text-shadow:
		1px 1px 0 #fff,
		2px 2px 0 #999;
  line-height: 1em;
	border-top:#333 solid 3px;
	border-bottom:#333 solid 3px;
	background: url(simple_title_back.png);
	background-size:4px 4px;
	font-family:"游ゴシック", "Yu Gothic", YuGothic,"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#capcom_sneaker201706_sp .pickup_title:before {
	content:" ";
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-12px;
	width:0;
	height:0;
	border-width:12px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#333;
}
#capcom_sneaker201706_sp .pickup_title:after {
	content:" ";
	position:absolute;
	top:100%;
	left:50%;
	margin-left:-8px;
	width:0;
	height:0;
	border-width:8px;
	border-style:solid;
	border-color:transparent;
	border-top-color:#f0f0f0;
	z-index:1;
}
#capcom_sneaker201706_sp .other_cate_title {
	font-size:14px;
	line-height:26px;
	font-weight:bold;
	margin-bottom:20px;
	text-align:center;
	color:#3b3b3b;
	padding:0 10px;
}
#capcom_sneaker201706_sp .other_table {
	margin-bottom:30px;
}
#capcom_sneaker201706_sp .other_cell {
	width:70%;
	margin:0 15% 30px 15%;
}
#capcom_sneaker201706_sp .other_cell a {
	width:100%;
	display:inline-block;
	text-decoration:none;
}
#capcom_sneaker201706_sp .other_cell a img {
	width:100%;
}
#capcom_sneaker201706_sp .other_cell a .other_btn {
	background:#343434;
	padding:10px 5px;
	color:#ffffff;
	text-align:center;
	font-size:10px;
	line-height:16px;
	border-radius:5px;
	width:100%;
	box-sizing:border-box;
	font-family:"游ゴシック", "Yu Gothic", YuGothic,"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	margin-top:10px;
}
#capcom_sneaker201706_sp .o_t_lower .other_cell a .other_btn {
		padding:15px 5px;
}
#capcom_sneaker201706_sp .item_pic {
	margin-bottom:20px;
}
#capcom_sneaker201706_sp .item_pic img {
	box-shadow:0px 0px 10px rgba(0,0,0,0.11);
	width:64%;
}





/* copyright */
#capcom_sneaker201706_sp .copyright p {
	font-size:10px;
	padding:30px 0;
}












/*======================================================================*/
#capcom_sneaker201706_sp .conv_01 .order-sheet td .attention {
	height:50px !important;
	-webkit-box-sizing: border-box !important;
	-o-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	font-size:10px !important;
	color:#606061 !important;
	line-height:10px !important;
	text-align:center !important;
	padding:20px 0 0 0 !important;
}
#capcom_sneaker201706_sp .conv_02 .order-sheet td .attention {
	height:40px !important;
	-webkit-box-sizing: border-box !important;
	-o-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	font-size:10px !important;
	color:#606061 !important;
	line-height:10px !important;
	text-align:center !important;
	padding:15px 0 0 0 !important;
}

#capcom_sneaker201706_sp .order-sheet {
	width:220px !important;
	margin:0 auto 0px auto !important;
}
#capcom_sneaker201706_sp .order-sheet col {
	width:auto !important;
}
#capcom_sneaker201706_sp .order-sheet th {
	display:none !important;
}
#capcom_sneaker201706_sp .order-sheet td {
	padding:0px 0px 0px 0px !important;
}
#capcom_sneaker201706_sp .order-sheet td.size {
	display:none !important;
}
#capcom_sneaker201706_sp .order-sheet td button {
	width:220px !important;
	height:50px !important;
	font-size:16px !important;
	font-weight:normal !important;
	background:#d24141 !important;
	border:none !important;
	-webkit-border-radius:5px !important;
	-moz-border-radius:5px !important;
	-ms-border-radius:5px !important;
	border-radius:5px !important;
	color:#ffffff !important;
	font-family:"游ゴシック", "Yu Gothic", YuGothic,"メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-moz-box-shadow:none !important;
	-ms-box-shadow:none !important;
	-o-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
}
#capcom_sneaker201706_sp .conv_02 .order-sheet td {
		padding-bottom:7px !important;
}
#capcom_sneaker201706_sp .conv_02 .order-sheet td.size {
	display:table-cell !important;
	width:60px !important;
	color:#3e3e3e !important;
	font-size:14px !important;
	font-weight:normal !important;	
}
#capcom_sneaker201706_sp .conv_02 .order-sheet td button {
	width:160px !important;
	height:40px !important;
}
#capcom_sneaker201706_sp .size_w02 .order-sheet td.size {
	width:70px !important;
	font-size:11px !important;
}
#capcom_sneaker201706_sp .size_w02 .order-sheet td button {
	width:150px !important;
}
#capcom_sneaker201706_sp .size_w03 .order-sheet td.size {
	width:50px !important;
}
#capcom_sneaker201706_sp .size_w03 .order-sheet td button {
	width:170px !important;
}

#capcom_sneaker201706_sp .button.add-cart {
	width:150px;
	min-width:150px;
}

#capcom_sneaker201706_sp div#overwrap {
    display: none;
}

#capcom_sneaker201706_sp div#overwrap div#overwrap_bg {
    background: #000;
    opacity: 0.6;
    height: 100%;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

#capcom_sneaker201706_sp div#overwrap div#title_info_form {
    background-color: #FFF;
    height: 330px;
    left: 50%;
    margin-left: -200px;
    position: absolute;
    top: 180px;
    width: 420px;
    z-index: 100;
    overflow: hidden;
}

#capcom_sneaker201706_sp div#overwrap div#title_info_form div.over_close {
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 8px;
}

#capcom_sneaker201706_sp .button.add-cart, .button.add-cart:hover {
    width: 180px;
    height: 40px;
    font-size: 16px;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: none;
    border: 1px solid #bb0a0a;
    background: #e60b0b; /* Old browsers */
    background: -moz-linear-gradient(top,  #e60b0b -1%, #cf0b0b 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#e60b0b), color-stop(99%,#cf0b0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e60b0b -1%,#cf0b0b 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #e60b0b -1%,#cf0b0b 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60b0b', endColorstr='#cf0b0b',GradientType=0 ); /* IE6-9 */
}

#capcom_sneaker201706_sp .button.add-cart:hover {
    opacity: 0.8;
}

#capcom_sneaker201706_sp .button.favorite {
    height: 40px;
    box-shadow: none;
    border-radius: 3px;
}
#capcom_sneaker201706_sp .to_login {
    float: right;
    font-size: 14px;
    margin: 20px 16px 10px 0;
}




/* ▼ 追加のスタイルはここに記述 ▼==============================================================================*/
#capcom_sneaker201706_sp .credit {
  font-size: 10px;
  text-align: center;
  padding-bottom: 20px;
  color:#6f6f6f;
}




/* ▲ 追加のスタイルはここに記述 ▲==============================================================================*/



